/* CSS Document Foating Menu*/
*{
	padding-top:0px;
	padding-left:0px; 
	padding-right:0px;
	padding-bottom: 0px; 
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	margin-right:0px;
}
body{
	background-color:#666666;
	background-image:url(../images/vintage666666.gif);
	font-family:Tahoma,Helvetica,Arial,sans-serif;
	margin-left:auto;
	margin-right:auto;
	width:800px;
}
#navigatie{
	float:left;
	position:absolute;
	color:#161616;
}
#container{
	float:left;
	width:670px;
	background-color:#101010;
	padding:10px;
	margin-left:35px;
}
#content{
	float:left;
	width:570px;
}
img{
	border:0;
	margin:0;
}
#titel{
	margin-top:5px;
	margin-bottom:5px;
	height:61px;
	width:670px;
	background-image:url(../images/bgH1.gif);
	background-repeat:repeat-x;
}
#web20{
	float:right;
	width:200px;
	background-color:#101010;
}
h1{
	padding-top:15px;
	padding-right:10px;
	color:#00ccff;
	text-transform:uppercase;
	text-align:right;
	font-size:30px;
	font-family:Century Gothic, Verdana, Arial, Helvetica, sans-serif;
}
h2{
	color:lightblue;
	margin-left:40px;
	margin-top:20px;
	background-color:#333333;
	padding-left:5px;
}
h3{
	color:#333333;
	background-color:lightblue;
	margin-left:40px;
	padding-right:5px;
	font-size:12px;
	margin-bottom:10px;
	text-align:right;
}
p{
	font-size:13px;
	color:#f4f4f4;
}
#navigatie ul{
	margin:0;
	list-style:none;
}
ul{
	margin-left:50px;
	color:#f4f4f4;
	font-size:13px;
	margin-top:5px;
	margin-bottom:5px;
	list-style:square;
}
ol{
	margin-left:50px;
	color:#f4f4f4;
	font-size:13px;
	margin-top:5px;
	margin-bottom:5px;
}
a{
	text-decoration:none;
	color:#FF99FF;
}
a:hover{
	text-decoration:underline;
}